<?php
/**
 * Several types of messages.
 *
 * @addtogroup Maintenance
 */

/** Ignored messages, which should be exist only in the English messages file. */
$wgIgnoredMessages = array(
	'sidebar',
	'accesskey-pt-userpage',
	'accesskey-pt-anonuserpage',
	'accesskey-pt-mytalk',
	'accesskey-pt-anontalk',
	'accesskey-pt-preferences',
	'accesskey-pt-watchlist',
	'accesskey-pt-mycontris',
	'accesskey-pt-login',
	'accesskey-pt-anonlogin',
	'accesskey-pt-logout',
	'accesskey-ca-talk',
	'accesskey-ca-edit',
	'accesskey-ca-addsection',
	'accesskey-ca-viewsource',
	'accesskey-ca-history',
	'accesskey-ca-protect',
	'accesskey-ca-delete',
	'accesskey-ca-undelete',
	'accesskey-ca-move',
	'accesskey-ca-watch',
	'accesskey-ca-unwatch',
	'accesskey-search',
	'accesskey-p-logo',
	'accesskey-n-mainpage',
	'accesskey-n-portal',
	'accesskey-n-currentevents',
	'accesskey-n-recentchanges',
	'accesskey-n-randompage',
	'accesskey-n-help',
	'accesskey-n-sitesupport',
	'accesskey-t-whatlinkshere',
	'accesskey-t-recentchangeslinked',
	'accesskey-feed-rss',
	'accesskey-feed-atom',
	'accesskey-t-contributions',
	'accesskey-t-emailuser',
	'accesskey-t-upload',
	'accesskey-t-specialpages',
	'accesskey-ca-nstab-main',
	'accesskey-ca-nstab-user',
	'accesskey-ca-nstab-media',
	'accesskey-ca-nstab-special',
	'accesskey-ca-nstab-project',
	'accesskey-ca-nstab-image',
	'accesskey-ca-nstab-mediawiki',
	'accesskey-ca-nstab-template',
	'accesskey-ca-nstab-help',
	'accesskey-ca-nstab-category',
	'accesskey-minoredit',
	'accesskey-save',
	'accesskey-preview',
	'accesskey-diff',
	'accesskey-compareselectedversions',
	'accesskey-watch',
	'addsection',
	'anonnotice',
	'autoblock_whitelist',
	'catseparator',
	'googlesearch',
	'exif-make-value',
	'exif-model-value',
	'exif-software-value',
	'history_copyright',
	'licenses',
	'loginend',
	'loginlanguagelinks',
	'markaspatrolledlink',
	'newarticletextanon',
	'newtalkseperator',
	'noarticletextanon',
	'number_of_watching_users_RCview',
	'pagecategorieslink',
	'patrol-log-header',
	'pubmedurl',
	'randompage-url',
	'rc-change-size',
	'recentchanges-url',
	'revision-nav',
	'rfcurl',
	'shareddescriptionfollows',
	'signupend',
	'sitenotice',
	'sitesubtitle',
	'sitetitle',
	'sp-contributions-footer',
	'sp-contributions-footer-anon',
	'statistics-footer',
	'talkpagetext',
	'trackback',
	'trackbackexcerpt',
	'widthheight',
);

/** Optional messages, which may be translated only if changed in the other language. */
$wgOptionalMessages = array(
	'imgmultigotopost',
	'linkprefix',
	'feed-atom',
	'feed-rss',
	'sectionlink',
	'unit-pixel',
	'allpages-summary',
	'booksources-summary',
	'ipblocklist-summary',
	'listusers-summary',
	'longpages-summary',
	'preferences-summary',
	'specialpages-summary',
	'whatlinkshere-summary',
	'whatlinkshere-barrow',
	'imagelist-summary',
	'listredirects-summary',
	'uncategorizedpages-summary',
	'uncategorizedcategories-summary',
	'uncategorizedimages-summary',
	'popularpages-summary',
	'wantedcategories-summary',
	'wantedpages-summary',
	'mostlinked-summary',
	'mostlinkedcategories-summary',
	'mostcategories-summary',
	'mostimages-summary',
	'mostrevisions-summary',
	'prefixindex-summary',
	'shortpages-summary',
	'newpages-summary',
	'ancientpages-summary',
	'newimages-summary',
	'unwatchedpages-summary',
	'userrights-summary',
	'brokenredirects-summary',
	'deadendpages-summary',
	'protectedpages-summary',
	'disambiguations-summary',
	'doubleredirects-summary',
	'lonelypages-summary',
	'unusedtemplates-summary',
	'recentchangeslinked-summary',
	'fewestrevisions-summary',
	'withoutinterwiki-summary',
	'variantname-zh-cn',
	'variantname-zh-tw',
	'variantname-zh-hk',
	'variantname-zh-sg',
	'variantname-zh',
	'variantname-sr-ec',
	'variantname-sr-el',
	'variantname-sr-jc',
	'variantname-sr-jl',
	'variantname-sr',
	'variantname-kk-tr',
	'variantname-kk-kz',
	'variantname-kk-cn',
	'variantname-kk',
);

/** EXIF messages, which may be set as optional in several checks, but are generally mandatory */
$wgEXIFMessages = array(
	'exif-imagewidth',
	'exif-imagelength',
	'exif-bitspersample',
	'exif-compression',
	'exif-photometricinterpretation',
	'exif-orientation',
	'exif-samplesperpixel',
	'exif-planarconfiguration',
	'exif-ycbcrsubsampling',
	'exif-ycbcrpositioning',
	'exif-xresolution',
	'exif-yresolution',
	'exif-resolutionunit',
	'exif-stripoffsets',
	'exif-rowsperstrip',
	'exif-stripbytecounts',
	'exif-jpeginterchangeformat',
	'exif-jpeginterchangeformatlength',
	'exif-transferfunction',
	'exif-whitepoint',
	'exif-primarychromaticities',
	'exif-ycbcrcoefficients',
	'exif-referenceblackwhite',
	'exif-datetime',
	'exif-imagedescription',
	'exif-make',
	'exif-model',
	'exif-software',
	'exif-artist',
	'exif-copyright',
	'exif-exifversion',
	'exif-flashpixversion',
	'exif-colorspace',
	'exif-componentsconfiguration',
	'exif-compressedbitsperpixel',
	'exif-pixelydimension',
	'exif-pixelxdimension',
	'exif-makernote',
	'exif-usercomment',
	'exif-relatedsoundfile',
	'exif-datetimeoriginal',
	'exif-datetimedigitized',
	'exif-subsectime',
	'exif-subsectimeoriginal',
	'exif-subsectimedigitized',
	'exif-exposuretime',
	'exif-exposuretime-format',
	'exif-fnumber',
	'exif-fnumber-format',
	'exif-exposureprogram',
	'exif-spectralsensitivity',
	'exif-isospeedratings',
	'exif-oecf',
	'exif-shutterspeedvalue',
	'exif-aperturevalue',
	'exif-brightnessvalue',
	'exif-exposurebiasvalue',
	'exif-maxaperturevalue',
	'exif-subjectdistance',
	'exif-meteringmode',
	'exif-lightsource',
	'exif-flash',
	'exif-focallength',
	'exif-focallength-format',
	'exif-subjectarea',
	'exif-flashenergy',
	'exif-spatialfrequencyresponse',
	'exif-focalplanexresolution',
	'exif-focalplaneyresolution',
	'exif-focalplaneresolutionunit',
	'exif-subjectlocation',
	'exif-exposureindex',
	'exif-sensingmethod',
	'exif-filesource',
	'exif-scenetype',
	'exif-cfapattern',
	'exif-customrendered',
	'exif-exposuremode',
	'exif-whitebalance',
	'exif-digitalzoomratio',
	'exif-focallengthin35mmfilm',
	'exif-scenecapturetype',
	'exif-gaincontrol',
	'exif-contrast',
	'exif-saturation',
	'exif-sharpness',
	'exif-devicesettingdescription',
	'exif-subjectdistancerange',
	'exif-imageuniqueid',
	'exif-gpsversionid',
	'exif-gpslatituderef',
	'exif-gpslatitude',
	'exif-gpslongituderef',
	'exif-gpslongitude',
	'exif-gpsaltituderef',
	'exif-gpsaltitude',
	'exif-gpstimestamp',
	'exif-gpssatellites',
	'exif-gpsstatus',
	'exif-gpsmeasuremode',
	'exif-gpsdop',
	'exif-gpsspeedref',
	'exif-gpsspeed',
	'exif-gpstrackref',
	'exif-gpstrack',
	'exif-gpsimgdirectionref',
	'exif-gpsimgdirection',
	'exif-gpsmapdatum',
	'exif-gpsdestlatituderef',
	'exif-gpsdestlatitude',
	'exif-gpsdestlongituderef',
	'exif-gpsdestlongitude',
	'exif-gpsdestbearingref',
	'exif-gpsdestbearing',
	'exif-gpsdestdistanceref',
	'exif-gpsdestdistance',
	'exif-gpsprocessingmethod',
	'exif-gpsareainformation',
	'exif-gpsdatestamp',
	'exif-gpsdifferential',
	'exif-compression-1',
	'exif-compression-6',
	'exif-unknowndate',
	'exif-photometricinterpretation-2',
	'exif-photometricinterpretation-6',
	'exif-orientation-1',
	'exif-orientation-2',
	'exif-orientation-3',
	'exif-orientation-4',
	'exif-orientation-5',
	'exif-orientation-6',
	'exif-orientation-7',
	'exif-orientation-8',
	'exif-planarconfiguration-1',
	'exif-planarconfiguration-2',
	'exif-xyresolution-i',
	'exif-xyresolution-c',
	'exif-colorspace-1',
	'exif-colorspace-ffff.h',
	'exif-componentsconfiguration-0',
	'exif-componentsconfiguration-1',
	'exif-componentsconfiguration-2',
	'exif-componentsconfiguration-3',
	'exif-componentsconfiguration-4',
	'exif-componentsconfiguration-5',
	'exif-componentsconfiguration-6',
	'exif-exposureprogram-0',
	'exif-exposureprogram-1',
	'exif-exposureprogram-2',
	'exif-exposureprogram-3',
	'exif-exposureprogram-4',
	'exif-exposureprogram-5',
	'exif-exposureprogram-6',
	'exif-exposureprogram-7',
	'exif-exposureprogram-8',
	'exif-subjectdistance-value',
	'exif-meteringmode-0',
	'exif-meteringmode-1',
	'exif-meteringmode-2',
	'exif-meteringmode-3',
	'exif-meteringmode-4',
	'exif-meteringmode-5',
	'exif-meteringmode-6',
	'exif-meteringmode-255',
	'exif-lightsource-0',
	'exif-lightsource-1',
	'exif-lightsource-2',
	'exif-lightsource-3',
	'exif-lightsource-4',
	'exif-lightsource-9',
	'exif-lightsource-10',
	'exif-lightsource-11',
	'exif-lightsource-12',
	'exif-lightsource-13',
	'exif-lightsource-14',
	'exif-lightsource-15',
	'exif-lightsource-17',
	'exif-lightsource-18',
	'exif-lightsource-19',
	'exif-lightsource-20',
	'exif-lightsource-21',
	'exif-lightsource-22',
	'exif-lightsource-23',
	'exif-lightsource-24',
	'exif-lightsource-255',
	'exif-focalplaneresolutionunit-2',
	'exif-sensingmethod-1',
	'exif-sensingmethod-2',
	'exif-sensingmethod-3',
	'exif-sensingmethod-4',
	'exif-sensingmethod-5',
	'exif-sensingmethod-7',
	'exif-sensingmethod-8',
	'exif-filesource-3',
	'exif-scenetype-1',
	'exif-customrendered-0',
	'exif-customrendered-1',
	'exif-exposuremode-0',
	'exif-exposuremode-1',
	'exif-exposuremode-2',
	'exif-whitebalance-0',
	'exif-whitebalance-1',
	'exif-scenecapturetype-0',
	'exif-scenecapturetype-1',
	'exif-scenecapturetype-2',
	'exif-scenecapturetype-3',
	'exif-gaincontrol-0',
	'exif-gaincontrol-1',
	'exif-gaincontrol-2',
	'exif-gaincontrol-3',
	'exif-gaincontrol-4',
	'exif-contrast-0',
	'exif-contrast-1',
	'exif-contrast-2',
	'exif-saturation-0',
	'exif-saturation-1',
	'exif-saturation-2',
	'exif-sharpness-0',
	'exif-sharpness-1',
	'exif-sharpness-2',
	'exif-subjectdistancerange-0',
	'exif-subjectdistancerange-1',
	'exif-subjectdistancerange-2',
	'exif-subjectdistancerange-3',
	'exif-gpslatitude-n',
	'exif-gpslatitude-s',
	'exif-gpslongitude-e',
	'exif-gpslongitude-w',
	'exif-gpsstatus-a',
	'exif-gpsstatus-v',
	'exif-gpsmeasuremode-2',
	'exif-gpsmeasuremode-3',
	'exif-gpsspeed-k',
	'exif-gpsspeed-m',
	'exif-gpsspeed-n',
	'exif-gpsdirection-t',
	'exif-gpsdirection-m',
);

?>
